using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace igGrid_DataSourceUrl.Models
{
    public class Currency
    {

        [Key]
        [Required]
        [DisplayName("Currency Code")]
        public string cur_cd { get; set; }
        
        [Required]
        [DisplayName("Currency Name")]
        public string cur_name { get; set; }

        [DisplayName("Currency Symbol")]
        public string cur_symbol { get; set; }
        
        [DisplayName("Currency Country")]
        public string cur_country { get; set; }

        
        [DisplayName("Currency Default")]
        public bool cur_default { get; set; }


        [DisplayName("Currency Active")]
        public bool cur_active { get; set; }


        [DisplayName("Organization Code")]
        public string org_cd { get; set; }

    }

}